// creator  : weidu.exe (version 23600)
// argument : FARMWE.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FARMWE~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #21169 /* ~Welcome to our humble village. The headwoman will want to see you.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #21170 /* ~Stay away from my garden. I don't want my vegetables to be trampled upon.~ */
  IF ~~ THEN REPLY #21180 /* ~Don't worry about your garden, we're not here to trample it. Your headwoman has asked us to defeat the monstrosities on the other side of the island.~ */ GOTO 2
  IF ~~ THEN REPLY #21181 /* ~Sorry about that, we'll just leave you alone.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #21171 /* ~The wolf monstrosities killed my wife. Will you send a few of them to the Hells for me?~ */
  IF ~~ THEN REPLY #21178 /* ~Your wife will be avenged.~ */ GOTO 3
  IF ~~ THEN REPLY #21179 /* ~An honorable man would take his own revenge.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #21172 /* ~It is about time that someone avenged her. Without her the fields are that much harder to keep healthy.~ */
  IF ~~ THEN REPLY #21182 /* ~Things will be better for you once we've killed those beasts.~ */ GOTO 5
  IF ~~ THEN REPLY #21183 /* ~Before I go, is there anything you can tell me about the island outside of the village's walls?~ */ GOTO 7
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #21173 /* ~I would if they would allow me to leave the village. Now get away from my garden!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.0
  SAY #21174 /* ~I'll expand my garden once you kill the evil ones. I haven't been able to leave the walls before.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 6 // from:
  SAY #21175 /* ~Good crop this year.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 3.1
  SAY #21176 /* ~Be careful when you leave the village. There are monsters everywhere on this island.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 8 // from:
  SAY #21177 /* ~Thank you for destroying those terrible beasts. To tell you the truth I didn't think much of you when you first arrived, but now, I have to say you'd make welcome additions to the pa... er... village.~ */
  IF ~~ THEN EXIT
END
